gl:
  activemodel:
    attributes:
      participatory_process:
        announcement: Anuncio
        area_id: Área
        copy_categories: Copiar categorías
        copy_components: Copiar compoñentes
        copy_steps: Copiar os pasos
        decidim_area_id: Área
        description: Descrición
        developer_group: Grupo promotor
        domain: Dominio
        end_date: Data de finalización
        hashtag: Etiqueta
        hero_image: Imaxe na casa
        local_area: Área de organización
        meta_scope: Metadatos de ámbito
        participatory_process_group_id: Grupo de procesos
        participatory_scope: O que se decide
        participatory_structure: Como se decide
        promoted: Promocionado
        published_at: Publicado en
        related_process_ids: Procesos relacionados
        short_description: Descrición curta
        slug: URL slug
        start_date: Data de inicio
        subtitle: Subtítulo
        target: Quen participa
        title: Título
        weight: Orde de posición
      participatory_process_group:
        description: Descrición
        group_url: Sitio web
        hashtag: Cancelo
        hero_image: Imaxe
        participatory_process_ids: Procesos relacionados
        participatory_scope: Que se decide
        participatory_structure: Como é decidido
        target: Quen participa
        title: Título
      participatory_process_step:
        cta_path: Camiño de chamada a Acción
        cta_text: Texto de chamada a acción
        description: Descrición
        end_date: Data de finalización
        short_description: Descrición curta
        start_date: Data de inicio
        title: Título
      participatory_process_user_role:
        email: Correo electrónico
        name: Nome
        role: Rol
    models:
      decidim/participatory_process_step_activated_event: Paso activado
      decidim/participatory_process_step_changed_event: O paso cambiou
  activerecord:
    models:
      decidim/participatory_process:
        one: Proceso participativo
        other: Procesos participativos
      decidim/participatory_process_group:
        one: Grupo de procesos participativos
        other: Grupos de procesos participativos
      decidim/participatory_process_step:
        one: Paso
        other: Pasos
  decidim:
    admin:
      actions:
        activate: Activar
        configure: Configurar
        confirm_destroy: Confirma eliminar
        destroy: Eliminar
        duplicate: Duplicar
        edit: Editar
        import_process: Importar
        new_process: Novo proceso
        new_process_group: Novo grupo de procesos
        new_process_step: Novo paso
        new_process_user_role: Novo usuario do proceso
        preview: Vista previa
        publish: Publicar
        resend_invitation: Reenvio a invitación
        unpublish: Non publicar
      menu:
        participatory_process_groups: Grupos de procesos
        participatory_process_groups_submenu:
          info: Información
          landing_page: Páxina de inicio
        participatory_processes: Procesos
        participatory_processes_submenu:
          attachment_collections: Carpetas
          attachment_files: Arquivos
          attachments: Anexos
          components: Compoñentes
          moderations: Moderacións
          process_admins: Usuarios do proceso
          steps: Pasos
      models:
        participatory_process:
          fields:
            created_at: Creado en
            private: Privado
            published: Publicado
            title: Título
          name: Proceso participativo
        participatory_process_group:
          fields:
            title: Título
          name: Grupo de procesos
        participatory_process_step:
          fields:
            end_date: Data de finalización
            start_date: Data de inicio
            title: Título
          name: Paso de proceso participativo
        participatory_process_user_role:
          fields:
            email: Correo electrónico
            name: Nome
            role: Rol
          name: Usuario de proceso participativo
          roles:
            admin: Administrador
            collaborator: Colaborador
            moderator: Moderador
        user:
          fields:
            invitation_accepted_at: Invitación aceptada no
            invitation_sent_at: Invitación enviada a
      participatory_process_copies:
        new:
          copy: Copiar
          select: Seleccione os datos que desexa duplicar
          title: Duplicar o proceso participativo
      participatory_process_groups:
        destroy:
          success: Grupo de proceso participativo eliminado con éxito.
        edit:
          title: Editar o grupo de procesos
          update: Actualización
        new:
          create: Crear
          title: Novo grupo de procesos
        update:
          error: Produciuse un erro ao actualizar este grupo de procesos participativo.
          success: Grupo de proceso participativo actualizado con éxito.
      participatory_process_imports:
        new:
          import: Importar
      participatory_process_publications:
        create:
          error: Produciuse un erro ao publicar este proceso participativo.
          success: Proceso participativo publicado con éxito.
        destroy:
          error: Produciuse un erro ao publicar este proceso participativo.
          success: O proceso participativo non se publicou con éxito.
      participatory_process_step_activations:
        create:
          error: Produciuse un erro ao activar este paso de proceso participativo.
          success: O paso do proceso participativo activouse con éxito.
      participatory_process_steps:
        create:
          error: Produciuse un erro ao crear un novo paso de proceso participativo.
          success: Paso de proceso participativo creouse con éxito.
        default_title: Introdución
        destroy:
          success: Paso de proceso participativo eliminado con éxito.
        edit:
          title: Edita paso de proceso participativo
          update: Actualización
        index:
          steps_title: Pasos
        new:
          create: Crear
          title: Novo paso de proceso participativo
        ordering:
          error: Produciuse un erro ao reordenar estes pasos de proceso participativo.
        update:
          error: Produciuse un erro ao actualizar este paso de proceso participativo.
          success: Paso de proceso participativo actualizado con éxito.
      participatory_process_user_roles:
        create:
          error: Houbo un erro engadindo un usuario a este proceso participativo.
          success: O usuario engadiuse con éxito a este proceso participativo.
        destroy:
          success: Usuario eliminado con éxito deste proceso participativo.
        edit:
          update: Actualización
        index:
          process_admins_title: Usuarios de procesos participativos
        new:
          create: Crear
          title: Novo/a administrador/a do proceso participativo
        update:
          error: Houbo un erro actualizado por un usuario para este proceso participativo.
          success: Usuario actualizado correctamente para este proceso participativo.
      participatory_processes:
        create:
          error: Produciuse un erro ao crear un novo proceso participativo.
          success: Proceso participativo creouse con éxito. Configure agora os seus pasos.
        edit:
          update: Actualización
        index:
          private: Privado
          public: Público
          published: Publicado
        new:
          create: Crear
          title: Novo proceso participativo
        update:
          error: Produciuse un erro ao actualizar este proceso participativo.
          success: Proceso participativo actualizado con éxito.
      participatory_processes_copies:
        create:
          error: Produciuse un erro ao duplicar este proceso participativo.
          success: O proceso participativo duplicouse con éxito.
      participatory_processes_group:
        create:
          error: Produciuse un erro ao crear un novo grupo de procesos participativos.
          success: Grupo de proceso participativo creouse con éxito.
      titles:
        participatory_process_groups: Grupos de procesos participativos
        participatory_processes: Procesos participativos
      users:
        resend_invitation:
          error: Produciuse un erro ao reenviar a invitación.
          success: A invitación resérvase con éxito.
    admin_log:
      participatory_process:
        create: "%{user_name} creou o proceso participativo %{resource_name}"
        publish: "%{user_name} publicou o %{resource_name} proceso participativo"
        unpublish: "%{user_name} non publicou o proceso participativo %{resource_name}"
        update: "%{user_name} actualizou o proceso participativo %{resource_name}"
      participatory_process_step:
        activate: "%{user_name} activou o paso %{resource_name} no proceso participativo %{space_name}"
        create: "%{user_name} creou o paso %{resource_name} no proceso participativo %{space_name}"
        delete: "%{user_name} eliminou o paso %{resource_name} no proceso participativo %{space_name}"
        update: "%{user_name} actualizou o paso %{resource_name} no proceso participativo %{space_name}"
      participatory_process_user_role:
        create: "%{user_name} convidou ao usuario %{resource_name} ao proceso participativo %{space_name}"
        delete: "%{user_name} eliminou o usuario %{resource_name} do proceso participativo %{space_name}"
        update: "%{user_name} cambiou o papel do usuario %{resource_name} no proceso participativo %{space_name}"
    events:
      participatory_process:
        role_assigned:
          email_intro: Fuches asignado ao rol %{role} no proceso participativo "%{resource_title}".
        step_activated:
          email_intro: 'O paso %{resource_title} está agora activo para %{participatory_space_title}. Podes velo desde esta páxina:'
          email_outro: Recibiches esta notificación porque estás seguindo %{participatory_space_title}. Podes deixar de recibir notificacións seguindo a ligazón anterior.
          email_subject: Unha actualización a %{participatory_space_title}
          notification_title: O paso %{resource_title} está agora activo para <a href="%{resource_path}">%{participatory_space_title}</a>
        step_changed:
          email_intro: 'As datas para o paso %{resource_title} en %{participatory_space_title} foron actualizadas. Podes velo desde esta páxina:'
          email_outro: Recibiches esta notificación porque estás seguindo %{participatory_space_title}. Podes deixar de recibir notificacións seguindo a ligazón anterior.
          email_subject: Unha actualización a %{participatory_space_title}
          notification_title: As datas para o <a href="%{resource_path}">%{resource_title}</a> paso en <a href="%{participatory_space_url}">%{participatory_space_title}</a> foron actualizadas.
    help:
      participatory_spaces:
        participatory_processes:
          contextual: "<p>A <strong>proceso de participación</strong> é unha secuencia de actividades de participación (por exemplo, primeiro o recheo dunha enquisa, a continuación, facendo propostas, discutindo los cara a cara ou virtuais reunións, e, finalmente, privilexiando a eles) co obxectivo de establecer e de tomar unha decisión sobre un tema específico.</p> <p>exemplos de procesos participativos son: un proceso de elección dos membros do comité (onde se presentan as candidaturas, despois debatidas e, finalmente, unha candidatura escolleita), orzamentos participativos (onde se formulan propostas, valoradas económicamente e votan co diñeiro dispoñible). un proceso de planificación estratéxica, a redacción colaborativa dunha regulación ou norma, o deseño dun espazo urbano ou a elaboración dun plan de política pública.</p>\n"
          page: "<p>A <strong>proceso de participación</strong> é unha secuencia de actividades de participación (por exemplo, primeiro o recheo dunha enquisa, a continuación, facendo propostas, discutindo los cara a cara ou virtuais reunións, e, finalmente, privilexiando a eles) co obxectivo de establecer e de tomar unha decisión sobre un tema específico.</p> <p>exemplos de procesos participativos son: un proceso de elección dos membros do comité (onde se presentan as candidaturas, despois debatidas e, finalmente, unha candidatura escolleita), orzamentos participativos (onde se formulan propostas, valoradas económicamente e votan co diñeiro dispoñible). un proceso de planificación estratéxica, a redacción colaborativa dunha regulación ou norma, o deseño dun espazo urbano ou a elaboración dun plan de política pública.</p>\n"
          title: '¿Que é un proceso participativo?'
    menu:
      processes: Procesos
    metrics:
      participatory_processes:
        description: Número de procesos participativos nesta organización
        object: procesos participativos
        title: Procesos participativos
    participatory_process_groups:
      content_blocks:
        html_1:
          name: Primeiro bloque HTML
        html_2:
          name: Segundo bloque HTML
        html_3:
          name: Terceiro bloque HTML
        participatory_processes:
          name: Procesos participativos
        stats:
          name: Actividade
        title:
          meta_scope: Ámbito
          participatory_processes:
            one: 1 proceso
            other: "%{count} procesos"
      show:
        title: Grupos de procesos participativos
    participatory_process_steps:
      index:
        process_steps: Pasos do proceso
    participatory_processes:
      admin:
        content_blocks:
          highlighted_processes:
            max_results: Cantidade máxima de elementos para mostrar
        new_import:
          accepted_types:
            json: JSON
        participatory_process_groups:
          form:
            metadata: Metadatos
            visibility: Visibilidade
        participatory_process_imports:
          form:
            document_legend: Engadir un documento
        participatory_process_steps:
          form:
            cta_text_help: Se non está establecido, non se mostrará o botón.
        participatory_processes:
          form:
            announcement_help: O texto que introduce aquí será mostrado ao usuario debaixo da información do proceso.
            duration: Duración
            images: Imaxes
            metadata: Metadatos
            related_processes: Procesos relacionados
            select_process_group: Seleccione un grupo de procesos
            title: Información xeral
      content_blocks:
        highlighted_processes:
          name: Procesos destacados
      index:
        title: Procesos participativos
      participatory_process_steps:
        index:
          back_to_process: Volver á páxina do proceso
      participatory_processes:
        filters:
          counters:
            active:
              one: 1 proceso activo
              other: "%{count} procesos activos"
            all:
              one: 1 proceso
              other: "%{count} procesos"
            past:
              one: 1 proceso pasado
              other: "%{count} procesos pasados"
            upcoming:
              one: 1 proceso seguinte
              other: "%{count} próximos procesos"
          explanations:
            no_active_nor_upcoming_callout: Non hai procesos activos nin próximos. Aquí tes unha lista dos últimos.
          names:
            active: Activo
            all: Todo
            past: Pasado
            upcoming: Próximos
          see: Ver
        show:
          title: Sobre este proceso
      show:
        belongs_to_group: Este proceso pertence a
        private_space: Este é un proceso privado
        related_processes: Procesos relacionados
    statistics:
      processes_count: Procesos
  layouts:
    decidim:
      participatory_process_groups:
        participatory_process_group:
          browse: Buscar
          browse_resource: Explorar o grupo de procesos %{resource_name}
          processes_count: 'Procesos:'
      participatory_processes:
        index:
          promoted_processes: Procesos destacados
        participatory_process:
          active_step: 'Paso actual:'
          more_info: Máis información
          more_info_about: Máis información sobre o proceso %{resource_name}
          take_part: Tomar parte en
          take_part_in: Participar no proceso %{resource_name}
